{
  "common": {
    "textInputPlaceholderSearch": "Suche",
    "pickerSearchFilterNoResults": "Keine Ergebnisse gefunden",
    "infoFirmwareUpdateRequired": "Firmware aktualisierung notwendig"
  },
  "sideBar": {
    "devicesTitle": "Geräte",
    "settings": "Einstellungen",
    "help": "Hilfe"
  },
  "screens": {
    "device": {
      "settings": {
        "settingsTitle": "Einstellungen",
        "wifiStandByTitle": "WLAN im Standby",
        "wifiStandByDescription": "Die WLAN-Verbindung bleibt bestehen, auch wenn das Gerät ausgeschaltet ist. Bitte beachten Sie, dass dies zu einem erhöhten Stromverbrauch führen kann.",
        "deviceInformationText": "Geräteinformationen",
        "deviceNameText": "Gerätename",
        "deviceModelText": "Gerätemodell",
        "deviceFirmwareVersionText": "Firmware Version",
        "deviceLastUpdatedText": "Letzte Aktualisierung",
        "modalSettingsChangeDeviceDisplayName": {
          "pageTitle": "Gerätename ändern",
          "textTitle": "Gerätename",
          "textDescription": "Der Name wird lokal auf dem Gerät gespeichert und dient dazu, die verbundenen Geräte in der App voneinander zu unterscheiden."
        }
      },
      "scenes": {
        "dropdownSceneSelection": {
          "label": "Szene",
          "noSceneSelected": "Keine Szene ausgewählt"
        },
        "infoNoSceneSelected": "Keine Szene ausgewählt",
        "infoNoActionsAvailableInScene": "Keine Aktionen in der Szene vorhanden",
        "buttonAddAction": "Aktion hinzufügen",
        "modalChooseScene": {
          "pageTitle": "Wähle eine Szene aus",
          "textButtonAddScene": "Neue Szene erstellen",
          "noResult": "Keine Szenen vorhanden"
        },
        "modalCreateScene": {
          "pageTitle": "Szene erstellen",
          "options": {
            "emptyScene": "Leere Szene erstellen",
            "standardScene": "Standard Szene erstellen",
            "copyExistingScene": "Vorhandene Szene kopieren"
          }
        },
        "modalAddSceneAction": {
          "pageTitle": "Aktion hinzufügen",
          "actions": {
            "layers": "Ebenen",
            "motor": "Motor",
            "ambilight": "Ambilight",
            "waitXSeconds": "Warte X Sekunden",
            "waitUntilTimeX": "Warten bis Zeit X",
            "stop": "Stop",
            "timeControl": "Zeitsteuerung",
            "waitForConfirmationWithKey": "Warte auf Bestätigung mit Taste",
            "jumpToScene": "Springe zu Szene"
          }
        },
        "modalLayerSection": {
          "pageTitle": "Layer auswahl"
        },
        "modalLayersEditAction": {
          "pageTitle": "Ebenen bearbeiten",
          "dropdownColorModeSelection": {
            "label": "Wähle einen Farbmodus",
            "noColorModeSelected": "Kein Farbmodus ausgewählt"
          },
          "modeSpecificColors": "Modus spezifische Farben"
        },
        "editActionAnimationsCardContent": {
          "animationsIn": "Animations in",
          "animationsOut": "Animations out",
          "dropdownAnimationIn": {
            "label": "Wähle eine Animation in"
          },
          "dropdownAnimationOut": {
            "label": "Wähle eine Animation out"
          }
        },
        "modalLayersEditActionColorModeSelection": {
          "pageTitle": "Wähle einen Farbmodus"
        },
        "modalEditActionAnimationInSelection": {
          "pageTitle": "Animation in auswählen",
          "noResult": "Keine Animationen verfügbar"
        },
        "modalEditActionAnimationOutSelection": {
          "pageTitle": "Animation out auswählen",
          "noResult": "Keine Animationen verfügbar"
        },
        "modalUpdateSceneName": {
          "pageTitle": "Szenennamen ändern",
          "textTitle": "Szenenname",
          "textDescription": "Benenne die Szene, um sie später leichter wiederzufinden."
        }
      }
    },
    "help": {
      "pageTitle": "Hilfe"
    },
    "settings": {
      "pageTitle": "Einstellungen",
      "settingsCardTitle": "Allgemein",
      "languageText": "Sprache",
      "languageModalTitle": "Sprache ändern",
      "appColorSchemeText": "Anzeigemodus",
      "appColorSchemeModalTitle": "Anzeigemodus ändern",
      "appColorSchemePicker": {
        "auto": "System Standard",
        "dark": "Dunkel",
        "light": "Hell"
      },
      "expertModeTitle": "Experten Modus",
      "expertModeDescription": "Durch das Einschalten werden zusätzliche Funktionen in der App freigeschaltet, wie beispielsweise die Möglichkeit, benutzerdefinierte Farbcodes anzugeben."
    }
  }
}
